GCLOUD_DEPLOYMENT-MANAGER(1)

NAME

gcloud deployment-manager - manage deployments of cloud resources

SYNOPSIS

gcloud deployment-manager GROUP [GLOBAL-FLAG ...]

DESCRIPTION
Manage deployments of cloud resources.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following: deployments
    Commands for Deployment Manager deployments.
manifests
    Commands for Deployment Manager manifests.
operations
    Commands for Deployment Manager operations.
resources
    Commands for Deployment Manager resources.
types
    Commands for Deployment Manager types.